Subject: Virus Detected by Network Associates, Inc. Webshield SMTP V4.5 MR1a

Date: Wed Nov 06 13:24:53 2002

Network Associates WebShield SMTP V4.5 MR1a on itsmwshld2 detected virus
Exploit-MIME.gen.exe in attachment unknown from <[email-masked]> and it was
Cleaned and Quarantined.